<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Register</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  </head>
  <body>
    <div class="container mt-4">
      <div class="card">
        <div class="card-body">
          <h2>Register</h2>
 
          <form action="auth/register" method="POST" enctype="multipart/form-data">
            <div class="form-group">
              <label for="username">Username</label>
              <input type="text" class="form-control col-lg-9"  id="username" name="username" placeholder="Enter username">
            </div> 
             <div class="form-group">
              <label for="password">Password</label>
              <input type="password" class="form-control col-lg-9"  id="password" name="password" placeholder="Enter password">
            </div> 
            <div class="form-group">
              <label for="name">Name</label>
              <input type="text" class="form-control col-lg-9" id="name" placeholder="Enter full name" name="name">
            </div>
            <div class="form-group">
              <label for="profile_pic">Profile Picture</label>
              <input type="file" class="form-control col-lg-9" id="name" name="profile_pic">
            </div>
            <button type="submit" class="btn btn-primary">Submit</button>
          </form>
           <a href= "/auth/login">Login</a>
    </div>

  </div>
  </body>
</html>